.elementor-5486 .elementor-element.elementor-element-059d97e {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
}

.elementor-5486 .elementor-element.elementor-element-059d97e .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-5486 .elementor-element.elementor-element-059d97e .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-5486 .elementor-element.elementor-element-69bc074 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-5486 .elementor-element.elementor-element-69bc074 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-5486 .elementor-element.elementor-element-69bc074 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

@media(min-width:768px) {
    .elementor-5486 .elementor-element.elementor-element-69bc074 {
        --width: 100%;
    }
}